configure: WARNING: unrecognized options: –with-gd

使用–enable-gd 替代–with-gd

--with-gd becomes --enable-gd (whether to enable the extension at all) and --with-external-gd (to opt into using an external libgd, rather than the bundled one).

发表评论

您的电子邮箱地址不会被公开。 必填项已用*标注